Subject: Re: bug#16178: 24.3.50; eww: S-SPC scrolls downward not upward

From: Juri Linkov <[email-masked]>
Date: Tue, 17 Dec 2013 23:19:45 +0200

> When pressing S-SPC (shift-Space) when viewing a web page in EWW, the
> buffer scrolls downwards.  This is different from Info, View and other
> display modes, where S-SPC scrolls upwards.

Thanks for the suggestion.  In addition to S-SPC, for compatibility
with Info in eww would be better also to use "r" for 'eww-forward-url
("l" with eww-back-url already uses the same key as in Info).